<router-outlet></router-outlet>
<link rel="import" href="../../styles.css">
<!-- vista para crear usuario -->
<div class="content">
    <div>
        <h1>Editar Usuario</h1>
        <div class="form-group" hidden >
            <input [(ngModel)]="Usuario.id" type="text" class="form-control" required value="{{Usuario.id}}" id="id" name="id">
          </div>
        <div class="form-group">
          <label for="nombre">Nombre</label>
          <input [(ngModel)]="Usuario.nombre" type="text" class="form-control" required value="{{Usuario.nombre}}" id="nombre" name="nombre">
        </div>
        <div class="form-group">
            <label for="Apellido">Apellido</label>
            <input [(ngModel)]="Usuario.apellido" type="text" class="form-control" required value="{{Usuario.apellido}}" id="apellido" name="apellido">
        </div>
        <div class="form-group">
            <label for="telefono">Telefono</label>
            <input [(ngModel)]="Usuario.telefono" type="text" class="form-control" required value="{{Usuario.telefono}}" id="telefono" name="telefono">
        </div>
        <div class="form-group">
            <label for="correo">Correo</label>
            <input [(ngModel)]="Usuario.correo" type="text" class="form-control" required value="{{Usuario.correo}}" id="correo" name="correo">
        </div>
        <div class="form-group">
            <label for="direccion">Dirección</label>
            <input [(ngModel)]="Usuario.direccion" type="text" class="form-control" required value="{{Usuario.direccion}}" id="direccion" name="direccion">
        </div>
        <button (click)="editarUsuario()" class="btn btn-primary">Guardar</button>
    </div>
</div>